#!/usr/bin/env python
# encoding: utf-8

'''
@author: fcc
@license: MIT Licence
@contact: fanchcho@sina.com
@software: Pycharm
@site: https://www.fkomm.cn/
@file: views.py
@time: 2019/1/10 2:59 PM
@desc:
'''
from django.http.response import HttpResponseRedirect


def home(request):
    return HttpResponseRedirect("/main")